
1.20.1-FearFactoryTest/instance.cfg
*.bak
1.20.1-FearFactoryTest/minecraft/local/ftbultimine-client.snbt
1.20.1-FearFactoryTest/minecraft/config/tradersindisguise-common-4.toml.bak
*.bak
*.log
*.bak

1.20.1-FearFactoryTest/minecraft/config/create_central_kitchen-common.toml
/1.20.1-FearFactoryTest/minecraft/.lazyyyyy
/1.20.1-FearFactoryTest/minecraft/.blinkload
/1.20.1-FearFactoryTest/minecraft/.blinkload
1.20.1-FearFactoryTest/minecraft/.blinkload/atlas_textures_cache.json
/1.20.1-FearFactoryTest/minecraft/.blinkload
1.20.1-FearFactoryTest/minecraft/.blinkload/atlas_textures_cache.json
1.20.1-FearFactoryTest/instance.cfg
1.20.1-FearFactoryTest/instance.cfg
1.20.1-FearFactoryTest.zip
1.20.1-FearFactoryTest/minecraft/config/enhanced_boss_bars-common.toml
1.20.1-FearFactoryTest/minecraft/config/renderscale.json5
1.20.1-FearFactoryTest/minecraft/config/toadlib_config.txt
1.20.1-FearFactoryTest/minecraft/mods/enhanced_boss_bars-1.20.1-1.0.0.jar
1.20.1-FearFactoryTest/minecraft/mods/RenderScale-forge-1.20.1-1.0.jar
1.20.1-FearFactoryTest/minecraft/mods/ToadLib-1.3.1-1.20-1.20.1.jar
1.20.1-FearFactoryTest/minecraft/patchouli_data.json
1.20.1-FearFactoryTest/minecraft/patchouli_data.json
/1.20.1-FearFactoryTest/minecraft/mods/.connector
/1.20.1-FearFactoryTest/minecraft/config/tellme
/devtools/.sandbox-home/.cache
/devtools/.sandbox-home/.config/GitHub Desktop/Cache
devtools/.sandbox-home/.config/GitHub Desktop/.guid
devtools/.sandbox-home/.config/GitHub Desktop/Code Cache/js/index
devtools/.sandbox-home/.config/GitHub Desktop/Code Cache/js/index-dir/the-real-index
devtools/.sandbox-home/.config/GitHub Desktop/Code Cache/wasm/index
devtools/.sandbox-home/.config/GitHub Desktop/Code Cache/wasm/index-dir/the-real-index
devtools/.sandbox-home/.config/GitHub Desktop/Cookies
devtools/.sandbox-home/.config/GitHub Desktop/Cookies-journal
devtools/.sandbox-home/.config/GitHub Desktop/Crashpad/client_id
/devtools/.sandbox-home/.config
devtools/.sandbox-home/.local/share/org.gnome.TextEditor/session.gvariant
devtools/.sandbox-home/.local/share/org.gnome.TextEditor/recently-used.xbel
devtools/.sandbox-home/.gitconfig
devtools/.sandbox-home/.pki/nssdb/cert9.db
devtools/.sandbox-home/.pki/nssdb/key4.db
devtools/.sandbox-home/.pki/nssdb/pkcs11.txt
devtools/.sandbox-home/.local/share/recently-used.xbel
devtools/.sandbox-home/.local/share/PrismLauncher/metacache
